@charset "utf-8";

/*////////////////////////////////////////////////////////////


	研究科紹介 - 新潟大学大学院 国際地域学研究科
	
	/graduate_intro/css/graduate_intro.css


////////////////////////////////////////////////////////////*/

/*-----------------------------------------------------------

	1. content

------------------------------------------------------------*/

/*	1-0. common
------------------------------------------------------------*/

.feature h2,
.feature p,
.faculty h2,
.faculty h3,
.note {
	color: #59463E;
}


/*	1-1. philosophy_policy
------------------------------------------------------------*/

.degree dl {
	margin-top: 10px;
	line-height: 1.8;
}

.degree dl dd {
	margin-top: 10px;
	padding: 10px;
	border: 1px dotted #9B7A6B;
}



/*	1-2. greeting
------------------------------------------------------------*/

main .biography {
	margin-top: 1em;
	font-size: 12px;
}

main .biography th {
	width: 8em;
}


/*	1-3. feature
------------------------------------------------------------*/

.feature h2 {
	width: 418px;
	padding: 8px 0px 7px 50px;
}


main .feature {
	margin-top: 30px;
}

.feature p {
	min-height: 101px;
	margin-top: 0;
	padding: 20px;
}

.column_2 h2 .number {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 37px;
	padding: 8px 0 7px;
	border-right: 1px solid #D3C5BE;
	text-align: center;
}

@media screen and (max-width: 768px) {

.feature h2 {
	display: -webkit-flex;
	display: flex;
	width: auto;
	height: 3em;
	padding-right: 10px;
	font-feature-settings : "palt";
	-webkit-align-items: center; /* 縦方向中央揃え（Safari用） */
	align-items: center; /* 縦方向中央揃え */
	
}

.column_2 h2 .number {
	height: 3em;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
}

}

/*	1-4. faculty
------------------------------------------------------------*/

.faculty h2 {
	width: 394px;
	padding: 27px 0 10px 74px;
}

.column_2 h2 .category {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 60px;
	padding: 19px 0 18px;
	border-right: 1px solid #D3C5BE;
	text-align: center;
}

.column_2 h2 .ruby {
	font-size: 13px;
}

.column_2 h2 .ruby_en,
.faculty h3 {
	font-size: 14px;
}

.column_2 h2 .ruby {
	position: absolute;
	top: 10px;
	left: 74px;
}
/*
.column_2 h2 .ruby_en::before {
	content: '／';
}

/*
.column_2 h2 .ruby_en {
	position: absolute;
	top: 0;
	padding: 19px 0 18px;
	right: 10px;
}
*/

.faculty h3 {
	margin-top: 0;
	padding: 1px 0 0 5px;
	background-color: #D3C5BE;
	border-radius: 0;
	font-weight: normal;
}

#content .faculty .al_box {
	width: 318px;
	padding: 10px 10px 10px 140px;
}

.faculty .al_box p,
.no_figure p {
	margin: 5px 0 3px;
}

.faculty .detail {
	clear: both;
	width: 428px;
	margin: 0 10px 10px;
	background-color: #F2EDEB;
}

#content .faculty figure {
	margin: 10px 0 0 10px;
}

.faculty .detail,
.faculty .no_figure {
	padding: 10px;
}

@media screen and (max-width: 767px) {

#content .faculty .al_box {
	width: 100%;
	padding: 140px 0 0 0;
}

.faculty h2 {
	display: -webkit-flex;
	display: flex;
	width: auto;
	height: 3em;
	padding-right: 10px;
	text-align: left;
	-webkit-align-items: center; /* 縦方向中央揃え（Safari用） */
	align-items: center; /* 縦方向中央揃え */
}

.column_2 .faculty h2 .category {
	height: 3em;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
}

.faculty .detail {
	width: 85%;
	margin: 10px auto;
}

.faculty .al_box p, .no_figure p {
	margin: 5px;
}

 #content .al_box figure {
	 left: 0;
	 right: 0;
	 width: 120px;
	 margin: 10px auto;
}
}

@media screen and (max-width: 480px) {
	
.faculty h2 {
	position: relative;
	padding: 18px 0 19px 74px;
}

.faculty h2 .ruby_en {
	position: absolute;
	bottom: 10px;
}
	
}





